.underline {
	text-decoration:underline;
	font-weight:600;
	display:inline;
}

body {
	background-color:#0C3A6D;
	color:#93C;
}
#top-panel{
	width:807px;
	height:16px;
	background-image:url(images/top-panel.png);
	background-repeat:no-repeat;
}
#wrapper {
	margin-top:25px;
	width:807px;
	margin-left:auto;
	margin-right:auto;
/*	border-style:solid;
	border-width:2px;
	border-color:#c7c7c7;
	border-top-width:0px;*/

}
#heading {
	width:auto;
	height:190px;
	background-color:#FFF;
}
#logo {
	width:449px;
	height:164px;
	background-image:url(images/new-logo.jpg);
	float:left;
	margin-left:20px;
	margin-top:10px;
}
#infopanel {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	float:right;
	width:247px;
	height:80px;
	margin-top:20px;
	color:#222;
	background-image:url(images/infopanel.png);
	background-repeat:no-repeat;
	
}
#nav-bar {
	height:36px;
	background-color:#F6F6F6;
	padding-left:25px;
	padding-top:0px;
	border-style:solid;
	border-width:1px;
	border-color:#D9D9D9;
	float:left;
	background-image:url(images/navbar-background.png);
	background-repeat:repeat-x;
	width:780px;
}

#search-box {
	float:left;
	padding-top:5px;
	padding-left:18px;
	margin-bottom:-10px;
/*	padding-right:25px;*/
	
}

#right-nav-padding {
	background-color:#CCC;
}

#content {  
background-color:#0CF;
	float:left;
	width:807px;
	background-color:#F2F2F2;
}


#page-title {
	font-family:Arial, Helvetica, sans-serif;
/*	font-size:15px;*/
	color: #111;
	margin-left:20px;
	margin-bottom:-10px;
/*	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#c7c7c7;*/
	border-bottom: 2px solid #bbb;
	padding-bottom:7px;
	font-size:25px;
	font-weight:500;
}

#page-text {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.6em;
	font-size: 16px;
	color: #333;
}

#main-content {
/*	width:625px;*/
	width:500px;
	float:left;
	padding-left:20px;
	padding-right:25px;
	padding-top:20px;
	padding-bottom:10px;
	background-color:#F8F8F8;
	min-height:460px;
}
#sidebar {
	width:190px;
	height:300px;
	background-color:#F2F2F2;
	float:left;
	padding-top:20px;
	padding-left:25px;
	padding-right:47px;
	min-height:470px;
}

#coming-soon {
	float:left;
}

#coming-soon-title {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	border-bottom: 2px solid #bbb;
	padding-bottom:7px;
	font-size:25px;
}

#coming-soon-main-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:14px;
	text-align:center;
	
}

.comming-soon-box {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
}
#footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666;
	height:25px;
	width:100%;
	background-color:#FFF;
	float:left;
	border-style:solid;
	border-width:1px;
	border-color:#D9D9D9;
	border-left:none;
	border-right:none;
	border-bottom:none;
}
	
#footer-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	float:right;
	padding-right:20px;
	padding-top:10px;	
}

#bottom-panel {
	width:807px;
	height:15px;
	background-image:url(images/bottom-panel.png);
	float:left;
	background-repeat:no-repeat;
	margin-bottom:25px;
}

#map {
	padding-top:20px;
}